RK-A2 - Task #3565

Make the ChatGPT Interface standout on https://rapidken.ai/test-without-ads

05/31/2024 05:59 AM - Ayanava Karmakar

Status: Resolved
Priority: High
Assignee: Ayanava Karmakar

Category:

Target version:

Start date: 05/31/2024
Due date:

% Done: 100%
Estimated time: 0.25 hour
Spent time: 0.00 hour

Description

1) make the demo page background almost same as rapidken.ai/test-without-ads
2) update the interface CSS such that it isn't merged with the background - like making the background white for starters

History

#1 - 05/31/2024 06:01 AM - Ayanava Karmakar

- Description updated

#2 - 05/31/2024 06:30 AM - Ram Kordale
- Assignee set to Parag Patil

- Priority changed from Normal to High

#3 - 05/31/2024 06:33 AM - Parag Patil

- Status changed from New to In Progress

#4 - 05/31/2024 11:34 AM - Parag Patil
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 05/31/2024 11:34 AM - Parag Patil

- Status changed from Resolved to Review

#6 - 05/31/2024 11:34 AM - Parag Patil

- Assignee changed from Parag Patil to Ayanava Karmakar

#7 - 05/31/2024 12:00 PM - Ayanava Karmakar
- Status changed from Review to Feedback

- Assignee changed from Ayanava Karmakar to Parag Patil

#8 - 06/17/2024 06:42 AM - Parag Patil

- Assignee changed from Parag Patil to Ayanava Karmakar

#9 - 06/18/2024 11:38 AM - Ayanava Karmakar

- Status changed from Feedback to Resolved
